{
    "dc_identifier": "nl.gm0385.2c.2017.3504237-3",
    "dc_title": "Raadsplein Bespreekronde Ib 2017-06-15 - Voorstel tot kennisnemen de financiële jaarstukken, jaarrekening 2016, begrotingswijzigingen 2017 en instemmen met de programmabegrotingen 2018 van de gemeenschappelijke regeling Recreatieschap Twiske- Waterland.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Edam-Volendam op 2017-06-15. Onderdeel: Voorstel tot kennisnemen de financiële jaarstukken, jaarrekening 2016, begrotingswijzigingen 2017 en instemmen met de programmabegrotingen 2018 van de gemeenschappelijke regeling Recreatieschap Twiske- Waterland..",
    "dc_source": "https://edamvolendam.bestuurlijkeinformatie.nl/Agenda/Index/466fcb06-3178-4b48-84f3-a96dd4336321",
    "dc_publisher": "gm0385",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2017-06-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Edam-volendam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Edam-volendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "190",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0385.2c.2017.3504237-3",
    "dc_externalIdentifier": "3504242",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-15",
    "foi_meetingNumber": "3504237",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.1",
            "dc_title": "Voorstel jaarrekening begroting Twiske Waterland.docx",
            "foi_fileName": "Voorstel%20jaarrekening%20begroting%20Twiske%20Waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=f268b6b3-5293-4752-9c9e-d0563babe322"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.2",
            "dc_title": "Besluit jaarrekening begroting Twiske Waterland.docx",
            "foi_fileName": "Besluit%20jaarrekening%20begroting%20Twiske%20Waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=f94560f2-311e-48cd-b4c7-565a88824c86"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.3",
            "dc_title": "begeleidende brief jaarstukken.pdf",
            "foi_fileName": "begeleidende%20brief%20jaarstukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=68ec5ce4-cd6d-47ed-8f94-4382618a907d"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.4",
            "dc_title": "jaarrekening 2016 onderdeel twiske.pdf",
            "foi_fileName": "01%20jaarrekening%202016%20onderdeel%20twiske.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=e689f772-932d-4a3f-a6b5-8f6a65c5a0a4"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.5",
            "dc_title": "jaarrekening 2016 onderdeel waterland.pdf",
            "foi_fileName": "02%20jaarrekening%202016%20onderdeel%20waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=1490692c-d218-4d61-b683-000c19404cea"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.6",
            "dc_title": "begrotingswijziging 2017 onderdeel twiske.pdf",
            "foi_fileName": "03%20begrotingswijziging%202017%20onderdeel%20twiske.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=2278bfff-473a-4489-9ec1-90d2911698a6"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.7",
            "dc_title": "begrotingswijziging 2017 onderdeel waterland.pdf",
            "foi_fileName": "04%20begrotingswijziging%202017%20onderdeel%20waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=b517cda1-fed7-454c-89fb-2b776cd3c130"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.8",
            "dc_title": "programmabegroting 2018 onderdeel twiske.pdf",
            "foi_fileName": "05%20programmabegroting%202018%20onderdeel%20twiske.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=aaebeed3-0c0a-4e7e-a6fc-ed6121072b30"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504237-3.doc.9",
            "dc_title": "programmabegroting 2018 onderdeel waterland.pdf",
            "foi_fileName": "programmabegroting%202018%20onderdeel%20waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=3a8e50b2-fd7d-4e9f-8c2d-83c6702f5be4"
        }
    ]
}